repository:
  dotfiles-url: git@gitea.tomastm.com:tomas.mirchev/dotfiles.git
  dotfiles-branch: main

paths:
  projects-dir: ~/projects

defaults:
  container-registry: registry.tomastm.com
  container-tag: latest
  tmux-session: default

targets:
  personal: orb personal.orb
  # Add more SSH targets as needed
  # Format: <name>: <host> <address> [ssh-key-path]
